## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# fragmentary

`fragmentary` | groups elements which mark the beginning or ending of a fragmentary manuscript or other witness.
Member of classes | (none)
Members | lacunaEnd lacunaStart witEnd witStart

Declaration

    <!ENTITY % x.fragmentary "" >
    <!ENTITY % m.fragmentary "%x.fragmentary; %n.lacunaEnd; |
    %n.lacunaStart; | %n.witEnd; | %n.witStart;">

Attributes

(In addition to global attributes)

`wit` | (witnesses) contains a list of one or more sigla indicating the witnesses which begin or end at this point.
| Datatype: CDATA
| Values: A space-delimited series of sigla; each sigil should correspond to a witness or witness group and occur as the value of the `sigil` attribute on a `<witness>` element elsewhere in the document.
| Default: #IMPLIED

Example:

    <rdg wit="M N">Exper<witStart wit="M"/>ience</rdg>

Note

These elements may appear anywhere within the elements `<lem>` and `<rdg>`, and also within any of their constituent elements.

Module Declared in file teitc2.ent; Declared in file teitc2.ent; Additional tag set for Textual Criticism: enabled by TEI.textcrit
See further 19.1.5 Fragmentary Witnesses

Up: 33 Element Classes